export interface Props {
  heading: string;
  subheading?: string;
  comp: any;
}

export default function(props: Props) {
  return (
    <header className="page-header">
      <h1>{ props.heading }</h1>
      {props.comp.separator()}
      <p className="subheading">{ props.subheading }</p>
    </header>
  )
}
